#General {
    background-image: url(pergament.png);
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: black;
}

.Text {
    font-size: 30px;
    text-align: center;
    width: auto;

}

.Title {
    text-align: center;
    font-size: 60px;
    margin: 10px;
    margin-bottom: 50px;
    margin-top: 60px;
    font-family: Georgia, 'Times New Roman', Times, serif
}